Subject: 2 small things
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 3 Feb 2014 13:41:38 -0500

Hello Joey.
I was just speaking with Beth and she said that I was breaking up on her side.  I could hear her clearly so I am wondering if it is her phone.  I called Shawn on his extension and he said he could hear me fine.  If you would like, I can have Eric go over with another phone to see if switching that out would remedy the problem.  Let me know.
Secondly, can you please print out the up-sell totals for January.  I would like to pass those out with tomorrow's payroll.
Thank you,
Michael B
LLPS